@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/613/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk1046 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1039 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1047 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1048 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1078 > div { margin:0 auto; max-width:100%; }
#bk1043 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk1038.b-plain > .column,#bk1038.b-plain > .g-column,#bk1038.b-both_diff > .column,#bk1038.b-both_diff > .g-column,#bk1038.b-headlines > .column,#bk1038.b-headlines > .g-column,#bk1038.b-album > .column,#bk1038.b-album > .g-column,#bk1038.b-tab > .column,#bk1038.b-tab > .g-column,#bk1038.b-accordion > .column,#bk1038.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1038 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1080.b-plain > .column,#bk1080.b-plain > .g-column,#bk1080.b-both_diff > .column,#bk1080.b-both_diff > .g-column,#bk1080.b-headlines > .column,#bk1080.b-headlines > .g-column,#bk1080.b-album > .column,#bk1080.b-album > .g-column,#bk1080.b-tab > .column,#bk1080.b-tab > .g-column,#bk1080.b-accordion > .column,#bk1080.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1040.b-plain > .column,#bk1040.b-plain > .g-column,#bk1040.b-both_diff > .column,#bk1040.b-both_diff > .g-column,#bk1040.b-headlines > .column,#bk1040.b-headlines > .g-column,#bk1040.b-album > .column,#bk1040.b-album > .g-column,#bk1040.b-tab > .column,#bk1040.b-tab > .g-column,#bk1040.b-accordion > .column,#bk1040.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1044.b-plain > .column,#bk1044.b-plain > .g-column,#bk1044.b-both_diff > .column,#bk1044.b-both_diff > .g-column,#bk1044.b-headlines > .column,#bk1044.b-headlines > .g-column,#bk1044.b-album > .column,#bk1044.b-album > .g-column,#bk1044.b-tab > .column,#bk1044.b-tab > .g-column,#bk1044.b-accordion > .column,#bk1044.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1045.b-plain > .column,#bk1045.b-plain > .g-column,#bk1045.b-both_diff > .column,#bk1045.b-both_diff > .g-column,#bk1045.b-headlines > .column,#bk1045.b-headlines > .g-column,#bk1045.b-album > .column,#bk1045.b-album > .g-column,#bk1045.b-tab > .column,#bk1045.b-tab > .g-column,#bk1045.b-accordion > .column,#bk1045.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1046.b-plain > .column,#bk1046.b-plain > .g-column,#bk1046.b-both_diff > .column,#bk1046.b-both_diff > .g-column,#bk1046.b-headlines > .column,#bk1046.b-headlines > .g-column,#bk1046.b-album > .column,#bk1046.b-album > .g-column,#bk1046.b-tab > .column,#bk1046.b-tab > .g-column,#bk1046.b-accordion > .column,#bk1046.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1046 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk1039.b-plain > .column,#bk1039.b-plain > .g-column,#bk1039.b-both_diff > .column,#bk1039.b-both_diff > .g-column,#bk1039.b-headlines > .column,#bk1039.b-headlines > .g-column,#bk1039.b-album > .column,#bk1039.b-album > .g-column,#bk1039.b-tab > .column,#bk1039.b-tab > .g-column,#bk1039.b-accordion > .column,#bk1039.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1039 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1081.b-plain > .column,#bk1081.b-plain > .g-column,#bk1081.b-both_diff > .column,#bk1081.b-both_diff > .g-column,#bk1081.b-headlines > .column,#bk1081.b-headlines > .g-column,#bk1081.b-album > .column,#bk1081.b-album > .g-column,#bk1081.b-tab > .column,#bk1081.b-tab > .g-column,#bk1081.b-accordion > .column,#bk1081.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1047.b-plain > .column,#bk1047.b-plain > .g-column,#bk1047.b-both_diff > .column,#bk1047.b-both_diff > .g-column,#bk1047.b-headlines > .column,#bk1047.b-headlines > .g-column,#bk1047.b-album > .column,#bk1047.b-album > .g-column,#bk1047.b-tab > .column,#bk1047.b-tab > .g-column,#bk1047.b-accordion > .column,#bk1047.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1047 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1041.b-plain > .column,#bk1041.b-plain > .g-column,#bk1041.b-both_diff > .column,#bk1041.b-both_diff > .g-column,#bk1041.b-headlines > .column,#bk1041.b-headlines > .g-column,#bk1041.b-album > .column,#bk1041.b-album > .g-column,#bk1041.b-tab > .column,#bk1041.b-tab > .g-column,#bk1041.b-accordion > .column,#bk1041.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1048.b-plain > .column,#bk1048.b-plain > .g-column,#bk1048.b-both_diff > .column,#bk1048.b-both_diff > .g-column,#bk1048.b-headlines > .column,#bk1048.b-headlines > .g-column,#bk1048.b-album > .column,#bk1048.b-album > .g-column,#bk1048.b-tab > .column,#bk1048.b-tab > .g-column,#bk1048.b-accordion > .column,#bk1048.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1048 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1042.b-plain > .column,#bk1042.b-plain > .g-column,#bk1042.b-both_diff > .column,#bk1042.b-both_diff > .g-column,#bk1042.b-headlines > .column,#bk1042.b-headlines > .g-column,#bk1042.b-album > .column,#bk1042.b-album > .g-column,#bk1042.b-tab > .column,#bk1042.b-tab > .g-column,#bk1042.b-accordion > .column,#bk1042.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1078.b-plain > .column,#bk1078.b-plain > .g-column,#bk1078.b-both_diff > .column,#bk1078.b-both_diff > .g-column,#bk1078.b-headlines > .column,#bk1078.b-headlines > .g-column,#bk1078.b-album > .column,#bk1078.b-album > .g-column,#bk1078.b-tab > .column,#bk1078.b-tab > .g-column,#bk1078.b-accordion > .column,#bk1078.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1078 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1211.b-plain > .column,#bk1211.b-plain > .g-column,#bk1211.b-both_diff > .column,#bk1211.b-both_diff > .g-column,#bk1211.b-headlines > .column,#bk1211.b-headlines > .g-column,#bk1211.b-album > .column,#bk1211.b-album > .g-column,#bk1211.b-tab > .column,#bk1211.b-tab > .g-column,#bk1211.b-accordion > .column,#bk1211.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1043.b-plain > .column,#bk1043.b-plain > .g-column,#bk1043.b-both_diff > .column,#bk1043.b-both_diff > .g-column,#bk1043.b-headlines > .column,#bk1043.b-headlines > .g-column,#bk1043.b-album > .column,#bk1043.b-album > .g-column,#bk1043.b-tab > .column,#bk1043.b-tab > .g-column,#bk1043.b-accordion > .column,#bk1043.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1043 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
